stable

vim-8.2.4460-1.fc35

FEDORA-2022-63ca9a1129 created by zdohnal 11 months ago for Fedora 35

The newest upstream commit


Security fixes for CVE-2022-0714, CVE-2022-0729

How to install

sudo dnf upgrade --refresh --advisory=FEDORA-2022-63ca9a1129

This update has been submitted for testing by zdohnal.

11 months ago

This update's test gating status has been changed to 'waiting'.

11 months ago

zdohnal edited this update.

11 months ago

This update's test gating status has been changed to 'failed'.

11 months ago

This update has been pushed to testing.

11 months ago

This update's test gating status has been changed to 'passed'.

11 months ago
User Icon bojan commented & provided feedback 11 months ago
karma

Works.

User Icon ibims provided feedback 11 months ago
karma

This update can be pushed to stable now if the maintainer wishes

11 months ago
User Icon besser82 commented & provided feedback 11 months ago
karma

Works great! LGTM! =)

This update has been submitted for stable by bodhi.

11 months ago
karma

This update has been pushed to stable.

11 months ago

Please login to add feedback.

Metadata
Type
security
Severity
medium
Karma
4
Signed
Content Type
RPM
Test Gating
Settings
Unstable by Karma
-3
Stable by Karma
3
Stable by Time
14 days
Dates
submitted
11 months ago
in testing
11 months ago
in stable
11 months ago
modified
11 months ago
BZ#2057187 CVE-2022-0714 vim: buffer overflow
0
0
BZ#2057704 CVE-2022-0714 vim: buffer overflow [fedora-35]
0
0
BZ#2057716 CVE-2022-0729 vim: Use of Out-of-range Pointer Offset
0
0
BZ#2057754 CVE-2022-0729 vim: Use of Out-of-range Pointer Offset [fedora-35]
0
0

Automated Test Results

passed